<?php
namespace Service;

use CodeIgniter\Config\BaseService;
use App\Libraries\Userdata;

class Userservice extends BaseService
{
    public $user_data;

    public static function userGetData($id_auth)
    {
        $userData = new Userdata();
        $userData->GetUser($id_auth);
        return $userData;
    }
}
?>